/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
-----------------------------------------------------

.header-main {
 text-align: center !important;
}

.container.clearfix.et_menu_container{
	width: 100% !important;
	max-width: 100% !important;
}

div#et-top-navigation {
	padding-top: 65px !important;
}

#logo {
	vertical-align: text-bottom!impotant;
}

.header_first {
    width: 33%;
    float: right !important;
    padding: 50px 20px 20px 0px;
}


.et_header_style_left .logo_container {
	position: absolute;
    width: 50%;
    float: left!important;
    height: 100%;
}

.et-fixed-header #et-top-navigation{
	padding: 0 !important;
}